@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'Inter', sans-serif;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 400;
     /* color: #131315; */
    /* color: #191970; */
    text-decoration: none;
}

  * {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari, Edge */
}
body {
font-family:Arial;
color: #3a3a3a;

}
 .main {-webkit-box-flex: 0;
-ms-flex: 0 0 1000px;
flex: 0 0 1000px;
max-width: 1000px;
	margin: 0 auto;
} 
.m-0{ margin: auto;}
.img-fluid {
  max-width: 100%;
  height: auto;
}

.memberinfo{
font-size: 180%;
color: #3a3a3a;
font-weight: 600;
}

 
.memberdate{
font-size: 190%;
color: #003484;
	font-weight:bold;
}
.amt{
font-size: 350%;
    color: #003484;
    font-weight: bold;
}

.membertext{
font-size: 190%;
    color: #3a3a3a;
    font-weight: 600;
    line-height: 73px;
}

.memberdetails{
font-size: 100%;
color: #003484;
 font-weight: 600;
}
.topheading{ font-size: 500%;
color: #3a3a3a;
 height: 65px;
}
 
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	clear: both;}

.logo {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
	max-width: 30%;}
.top-name{
 -ms-flex: 0 0 60%;
    flex: 0 0 60%;
	max-width: 60%;}

.header_img {
    width: 100%;
}

.h1_tag {
    text-decoration: underline;
    text-align: center;
    margin-top: 8px;
}

.sm_text {
    font-weight: 600;
}

.content_div {
    margin: 0px 25px;
}

.offset {
    width: 60%;
    color: #666666;
    text-align: justify;
}

.bg_div {
    position: absolute;
    z-index: -1;
    top: 80px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

.bg_logo {
    width: 36%;
}

.flex_row {
    display: flex;
    justify-content: flex-end;
    gap: 6%;
}

.flex_clm {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.p-4{padding: 4%;}
.p-6{padding: 6%;}
.mt_24 {
    margin-top: 24px;
}

.mb_40 {
    margin-bottom: 40px;
}

.rs_table {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
	gap: 50px;
}
.bor-right{border-right: 2px solid #3a3a3a;}

.title_table {
    width: 200px;
    text-align: right;
}

.rs_table_div {
    display: flex;
    flex-direction: column;
    gap: 16px;
    border: solid 4px #3a3a3a;
    width: 45%;
}

.footer_section {
    margin: 30px 0 16px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.total_div {
    padding: 8px 0px;
    border-width: 2px 0px;
    border-style: solid;
    border-color: #000000;
}

.sp_tag {
    text-align: center;
    font-style: italic;
    font-weight: 400;
    font-size: 16px;
}
 